Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# rc.h File Reference

A GtkRcStyle C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gtk/enums.h>`
`#include <gtk/gtkrc.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkRcStyle C++ wrapper interface.

GTK+ provides a resource file mechanism for configuring various aspects of the operation of a GTK+ program at runtime. Inti wraps the API for managing resource files into a one convenient class, called RC.
Main Page - Footer